Bug 121798 - Update port: graphics/synfigstudio to 0.61.08
Update port: graphics/synfigstudio to 0.61.08
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 18:10 UTC by tkato432
Modified: 2008-04-27 00:50 UTC (History)
0 users

See Also:


Attachments
file.shar (21.49 KB, text/plain)
2008-03-17 18:10 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-03-17 18:10:01 UTC
- Update devel/etl to version 0.04.11
- Update devel/synfig to version 0.61.08
- Update graphics/synfigstudio to version 0.61.08
Comment 1 Martin Wilke freebsd_committer 2008-03-17 18:16:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-04-01 11:11:50 UTC
State Changed
From-To: open->feedback

Hi, 

graphics/synfigstudio failed, 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=2988 

- Martin
Comment 3 dfilter freebsd_committer 2008-04-27 00:43:22 UTC
miwi        2008-04-26 23:43:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/synfig         Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.61.08
  
  PR:             121798
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.5       +12 -15    ports/devel/synfig/Makefile
  1.2       +3 -3      ports/devel/synfig/distinfo
  1.2       +1 -1      ports/devel/synfig/pkg-descr
  1.2       +30 -18    ports/devel/synfig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-04-27 00:43:25 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2008-04-27 00:44:57 UTC
miwi        2008-04-26 23:44:52 UTC

  FreeBSD ports repository

  Modified files:
    graphics/synfigstudio Makefile distinfo pkg-descr pkg-plist 
    graphics/synfigstudio/files patch-src_synfigapp_cvs.cpp 
  Log:
  - Update to 0.61.08
  
  PR:             121798
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.5       +10 -17    ports/graphics/synfigstudio/Makefile
  1.2       +3 -3      ports/graphics/synfigstudio/distinfo
  1.2       +5 -18     ports/graphics/synfigstudio/files/patch-src_synfigapp_cvs.cpp
  1.2       +1 -1      ports/graphics/synfigstudio/pkg-descr
  1.3       +69 -52    ports/graphics/synfigstudio/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"